&observer
	inc = 24
	pa = 0
/

&map
	x_min = -1.2
	x_max =  1.2
	y_min = -1.2
	y_max =  1.2
	z_min =  -3
	z_max =   3
	n_x = 256
	n_y = 256
/

&spect
	lambda_min = 4500
	lambda_max = 4800
	R = 50000
/

&files
	grid_filename = '/Users/townsend/devel/mad-grids/atlas-ck04/ig_line.h5'
	mesh_filename = 'rotstar.h5'
	map_filename = 'map.h5'
	spect_filename = 'spec.h5'
/
